@import './global_header.css';
@import './global_logobar.css';
@import './global_searchbar.css';
@import './global_main.css';
@import './global_footer.css';
@import './global_form.css';

.Main{
    margin-left: 0px;
    padding: 0px;
}
.Main_passworld_back{
    width: 90%;
    margin: 0 auto;
    padding: 32px 30px;
    background-color: #ffffff;
	border: solid 1px #e5e5e5;
}

.userform{
    display:block;
    width: 100%;
    margin: 19px auto;
    padding-top:30px; 
}
.user_input{
    max-width: 400px;
}
.submit{
    max-width: 400px;
}
.passworld_back .user_input .verification{
    padding:0 6px;
	height: 26px;
    display: block;
    line-height: 26px;
    position: absolute;
    right:4px;
    top: 4px;
    background-color: #eaeaea;
    border-radius: 13px;
    color: #006464;
}